# -*- coding: utf-8 -*-
##############################################################################
#
#    OpenERP, Open Source Management Solution
#    Copyright (C) 2010-2013 OpenERP s.a. (<http://openerp.com>).
#    Copyright (C) 2013 initOS GmbH & Co. KG (<http://www.initos.com>).
#    Author Thomas Rehn <thomas.rehn at initos.com>
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU Affero General Public License as
#    published by the Free Software Foundation, either version 3 of the
#    License, or (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU Affero General Public License for more details.
#
#    You should have received a copy of the GNU Affero General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################
{
	"name": "Product default UoM",
	"version": "0.3",
	"depends": ["product", "sale"],
	'author' : 'initOS GmbH & Co. KG',
	"category": "",
	'license': 'AGPL-3',
	"description": """
	Allows to define the default Unit of Measure of products via the system parameter 'product.default_uom' (set it to the id of the desired UoM)
	""",
	"summary": "Allows to define the default Unit of Measure (UoM) of products",
	'data': [
  'res_config_view.xml'
	],
	'demo': [
	],
	'test': [
	],
	'installable': True,
	'auto_install': False,
}
